Subject: LW 5.0. Proceedurals?
From: "Dimitri Holman" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 08:16:33 -0700

4/16/96            10:42 AM

Does anyone know/Can anyone answer this question about LW 5.0. Have there been
any *NEW* proceedurals added to LW 5.0? Furthermore, do the two new plug-in
classes do anything to facilitate the creation of new proceedurals? ( I know
what you're thinking, this is some renderman shader freak asking in a
roundabout way how he can integrate all of the RM shaders he has spinning on
hard disk platters into LW 5.0.. You'd be correct) Speaking of which I think I
recall someone mentioned on this list a work in progress Renderman-2-LW
proceedural compiler/plug-in. Any news?

dimitri